 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Australian Inspector Training
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       ait
Version:        4.7.1
*/

/* Custom CSS  */

.dropdown-menu .menu-item a:hover {
	border-bottom:3px solid #789e36;
	width:100%;
}
.topbar-button {
	color: white !important;
	background-color:black !important;
	border-radius:5px 5px 5px 5px;
	padding: 5px 15px 5px 15px;
	margin-left: 20px;
}
.aw-sections {padding-top:10px !important; padding-bottom:5px !important;}

.wpcf7-text {
	width:100%;
	border-color:black !important;
	border: 3px 3px 3px 3px !important;
}
.wpcf7-textarea{
	width:100%;
	border-color:black !important;
	border: 3px 3px 3px 3px !important;
}
.wpcf7-submit  {
    color: #ffffff !important;
    font-weight: 600 !important;
    border-color: black;
    border-width: 3px !important;
	border-radius: 15px !important;
    border-style: solid !important;
    padding: 10px 40px !important;
	margin-top: 16px !important;
	margin-bottom: 16px !important;
	background-color:#789e36 !important;
}
.rc-anchor-light {margin-top:16px !important;margin-bottom: 16px !important;}
.woocommerce table.shop_table thead {background: #789e36 !important;}
.woocommerce table.shop_table thead th {color: #fff !important;}
.woocommerce .cart-collaterals .cart_totals > h2 { background: #789e36 !important;color: #fff !important;padding:5px;}
.woocommerce-terms-and-conditions-checkbox-text a, .woocommerce-privacy-policy-text a {color: #789e36;}
.woocommerce div.product { margin-top: 40px;}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {font-size: 14px !important;}
.product-name a {color: black !important; font-size: 16px !important;}
a.button.wc-forward::before {color:#789e36 !important;}
a.button.wc-forward {padding-left: 10px !important; padding-right: 10px !important;}
.tax-rate th small {display:none!important} /* Hides Estimated GST on Cart page  */
.woocommerce ul.products li.product .price {font-size:1em !important;}
.woocommerce form.checkout_coupon {width: 700px !important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {background-color: black;font-weight: 600 !important; width:100%}
.single-blog-article {margin-top:40px;}
.aw-pad-128-32 {padding-top:128px!important;padding-bottom:108px!important;}
.aw-mar-128-32 {margin-top:128px!important;margin-bottom:108px!important;}
.aw-pad-64-32 {padding-top:64px!important;padding-bottom:64px!important;}
.aw-mar-64-32 {margin-top:64px!important;margin-bottom:64px!important;}
.aw-height-300-100 {min-height:300px;}
.woocommerce-info .showcoupon {color:#222;}
.woocommerce .product .summary .single_add_to_cart_button, .woocommerce .product .summary .added_to_cart, .woocommerce .wc-proceed-to-checkout .button, #place_order.button, .coupon .button, .checkout_coupon .button {background-color:#779d36;}
.coupon .button:hover, .checkout_coupon .button:hover {background-color:#779d36 !important;}
.woocommerce-checkout-payment {background-color: #f1f1f1;padding: 20px;}
.wpex-loop-product-images .wpex-loop-product-add-to-cart > .button {background-color:#779d36 !important;}
.testimonial-entry .entry-title {color: #789E36;padding-left: 30px;}
.testimonial-entry-content {background: #f1f1f1;}
.testimonial-caret {border-top: 12px solid #f1f1f1;}
.woocommerce-shipping-totals th, .woocommerce-shipping-totals td, .shipping.recurring-total th, .shipping.recurring-total td {display:none;}
    

@media only screen and (max-width: 600px) {
	.nomobile {display:none;}
	.topbar-button {text-align:center;margin:10px 10px;display:block;}
	.entry h2, .vc_align_right {text-align:center !important;}
	.aw-3-icon {max-width:80%;text-align: center !important;margin: auto;}
	.aw-3-icon img {max-width:80%;}
	.aw-center {text-align:center !important;}
	.aw-mobile-center, .aw-mobile-center h2 {text-align:center !important;}
	.aw-mobile-center .vc_column-inner {margin-left:0px!important;margin-right:0px!important;padding-left:0px!important;padding-right:0px!important;}
	.aw-pad-128-32 {padding-top:32px!important;padding-bottom:32px!important;}
	.aw-mar-128-32 {margin-top:32px!important;margin-bottom:32px!important;}
	.aw-pad-64-32 {padding-top:32px!important;padding-bottom:32px!important;}
	.aw-mar-64-32 {margin-top:32px!important;margin-bottom:32px!important;}
	.theme-button.medium, .color-button.medium {font-size: 0.7em;}
	h2.aw-mobile-h2 {font-size:26px !important;}
	.aw-height-300-100 {min-height:100px;}
	.aw-mobile-padt-32 {padding-top:32px;}
}
